HOC SiteDokümantasyon

POST /api/v1/{locale}/{websiteId}/files/upload-url

Create a 15 minute presigned upload URL (max 5 GB). HEIC/HEIF is rejected: it is converted to JPEG before storage, so upload it with multipart POST /files instead.

Yöntem: POST · Kimlik doğrulama: bearer · Grup: files

/api/v1/{locale}/{websiteId}/files/upload-url

Create a 15 minute presigned upload URL (max 5 GB). HEIC/HEIF is rejected: it is converted to JPEG before storage, so upload it with multipart POST /files instead.

İstek

  • Content-Type: application/json
{ "fileName": "string", "contentType": "string", "size": number, "directoryId"?: "uuid" }

MCP araçları

İlgili